.main {
    min-height: 800px;
    margin-top: 0.4rem;
    padding-top: 2.2rem;
    padding-bottom: 1rem;
    background: url(../images/finance-bg.png) center top no-repeat;
    background-size: 16.07rem 8rem;
}

.content {
    display: none;
    background-color: #fff;
    padding: 0.4rem 0.3rem;
}

.content h4 {
    border-bottom: 2px solid #e5e5e5;
    line-height: 1.5;
    font-size: 0.3rem;
    font-weight: bold;
    margin-bottom: 0.3rem;
}

.content h5 {
    font-size: 0.26rem;
    line-height: 3;
    font-weight: bold;
}

.content p {
    text-indent: 2em;
    font-size: 0.24rem;
    line-height: 2;
    margin-bottom: 0.2rem;
}

.content p b {
    font-size: 20px;
    font-weight: bold;
}

.content .pic {
    display: block;
    margin: 30px auto;
}
